<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javaee.web.gradle.WebModuleGradleDataService java.util.Collection&lt;java.lang.String&gt; resolveArtifactNames(com.intellij.openapi.externalSystem.model.project.ModuleData, org.jetbrains.plugins.gradle.model.data.WebConfigurationModelData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.web.gradle.WebModuleGradleDataService void configureJavaeeModule(com.intellij.openapi.externalSystem.model.project.ModuleData, org.jetbrains.plugins.gradle.model.data.WebConfigurationModelData, com.intellij.openapi.externalSystem.service.project.IdeModifiableModelsProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
